services:
    _defaults:
        autowire: false
        autoconfigure: false
        public: true

    Icap\BibliographyBundle\Serializer\BookReferenceConfigurationSerializer:
        tags: [claroline.serializer]

    Icap\BibliographyBundle\Serializer\BookReferenceSerializer:
        tags: [claroline.serializer]
